Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 

When the user tries to install CAR after an upgrade to a later Cisco CallManager version, the user receives the error message

Core Issue

When the user tries to install CAR after an upgrade to a later Cisco CallManager version, the user receives this error message: Previous installed version of CAR is not compatable with the new version being installed. CAR Installation may fail if the existing CAR database is of older version. Do you wish to continue?

Resolution

To resolve this issue, perform these steps:

  1. Check whether Call Detail Record (CDR) Analysis and Reporting (CAR) is already installed.

Go to Control Panel > Add/Remove Programs, and check for    an existing instance for CDR. If so, you need to uninstall it before you install the current version.

  • Check whether CAR is already installed.
  • Uninstall the existing version if necessary.

    To uninstall CAR, refer to the Uninstalling    the CDR Analysis and Reporting (CAR) Plugin section of CDR Analysis and Reporting.

  • Re-run or continue with the installation.

    If there is no instance of CAR, or if you have uninstalled and are running the installation again, you can proceed with the new installation. You can answer "yes" for the message that appears.

For more information, refer to these documents:

Version history
Revision #:
1 of 1
Last update:
‎06-22-2009 05:36 PM
Updated by:
 
Labels (1)